#int-finance {
	position: relative;
}

/* key */
.int-key {
	position: absolute;
	top: 70px;
	width:61px;
	right: 0;
	padding: 10px;
	background-color: #ffffff;
	font-size: 12px;
}

.key-google{
	position: relative;
	top: 37px;
}

.key-hp{
	position: relative;
	top: 134px;
	line-height:1em;
}

.key-intel{
	position: relative;
	top: 165px;
}

.key-oracle{
	position: relative;
	top: 193px;
}

.key-cisco-csc{
	position: relative;
	top: 188px;
}

.key-ebay{
	position: relative;
	top: 185px;
}

.key-amazon{
	position: relative;
	top: 180px;
}
/* chart */

#chart {
	margin: 10px 0;
}


.axis path,
.axis line {
	fill: none;
	stroke: black;
	shape-rendering: crispEdges;
}

.axis .tick.major line {
	stroke: #dcdcdc;
}

.axis path {
	stroke: none;
}


.microsoft_amt-line,
.intel_amt-line,
.hp_amt-line,
.cisco_amt-line,
.oracle_amt-line,
.ebay_amt-line,
.csc_amt-line,
.amazon_amt-line,
.google_amt-line
{
	fill: none;
	stroke: #888888;
	stroke-width: 2;
}

.google_amt-line {
	stroke: #C5242A;
}

.microsoft_amt-line {
	stroke: #ACA87C;
}

.intel_amt-line {
	stroke: #EFA92C;
}

.hp_amt-line {
	stroke: #876695;
}

.cisco_amt-line {
	stroke: #4C9DC5;
}

.oracle_amt-line {
	stroke: #1A1919;
}

.ebay_amt-line {
	stroke: #F7DE8E;
}

.csc_amt-line {
	stroke: #9E9F9E;
}

.amazon_amt-line {
	stroke: #6E9D36;
	
}




.axis text {
	fill: #a0a0a0;
	font-size: 12px;
}

.microsoft_amt-circle,
.intel_amt-circle,
.hp_amt-circle,
.cisco_amt-circle,
.oracle_amt-circle,
.ebay_amt-circle,
.csc_amt-circle,
.siebel_amt-circle,
.amazon_amt-circle,
.google_amt-circle{
	opacity: 1;
	z-index: 2;
}

.google_amt-circle {
	fill: #C5242A;
}

.microsoft_amt-circle {
	fill: #ACA87C;
}

.intel_amt-circle {
	fill: #EFA92C;
}

.hp_amt-circle {
	fill: #876695;
}

.cisco_amt-circle {
	fill: #4C9DC5;
}

.oracle_amt-circle {
	fill: #1A1919;
}

.ebay_amt-circle {
	fill: #F7DE8E;
}

.csc_amt-circle {
	fill: #9E9F9E;
}

.amazon_amt-circle {
	fill: #6E9D36;
}


.shade-line {
	fill: #dcdcdc;
	fill-opacity: .5;
}


/* tooltip */


.lobbying-tt p {
	font-size: 13px;
}

p.tt-title {
	font-size: 15px;
}

p.tt-sentence {
	font-size: 13px;
	
}


/* ie fallback */

.ie-fallback {
    display: none;
}

.ie .ie-fallback,
.ie .ie-fallback img {
	display: block;
    width: 100%;
    height: auto;
}

.ie #chart {
	display: none;
}
